Latest 1.0.8
Homepage https://github.com/skyrock90/SKYTools
License MIT
Platforms ios 7.0, requires ARC
Frameworks UIKit
Authors

SKYTools

  • An easy common tools

How to use SKYTools

  • Installation with CocoaPods:pod ‘SKYTools’, ‘~> 1.0.0’
  • Manual import:
    • Drag All files in the SKYTools folder to project
    • Import the main file:#import "SKYTools.h"

Latest podspec

{
    "name": "SKYTools",
    "version": "1.0.8",
    "summary": "A common tools with me",
    "homepage": "https://github.com/skyrock90/SKYTools",
    "license": "MIT",
    "authors": {
        "SKY": "[email protected]"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source": {
        "git": "https://github.com/skyrock90/SKYTools.git",
        "tag": "1.0.8"
    },
    "source_files": "SKYTools/**/*.{h,m}",
    "requires_arc": true,
    "frameworks": "UIKit",
    "resources": "SKYTools/SKYTools.bundle"
}

Pin It on Pinterest

Share This